Bug 1308932 - conflicts with kdenlive
Summary: conflicts with kdenlive
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: oxygen-icon-theme
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-16 13:55 UTC by Rex Dieter
Modified: 2016-12-20 18:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 18:45:42 UTC


Attachments (Terms of Use)

Description Rex Dieter 2016-02-16 13:55:03 UTC
Error: Transaction check error:
  file /usr/share/icons/oxygen/128x128/mimetypes/application-x-kdenlivetitle.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kdenlive-0.9.10-1.fc22.x86_64
  file /usr/share/icons/oxygen/32x32/mimetypes/application-x-kdenlivetitle.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kdenlive-0.9.10-1.fc22.x86_64
  file /usr/share/icons/oxygen/64x64/mimetypes/application-x-kdenlivetitle.png from install of oxygen-icon-theme-1:5.19.0-1.fc23.noarch conflicts with file from package kdenlive-0.9.10-1.fc22.x86_64


Given that rpmfusion is updating slowly recently, we probably ought to omit the conflicting items here for now.

Comment 1 Fedora Update System 2016-02-16 19:32:30 UTC
breeze-icon-theme-5.19.0-1.fc23 extra-cmake-modules-5.19.0-1.fc23 kf5-5.19.0-1.fc23 kf5-attica-5.19.0-1.fc23 kf5-baloo-5.19.0-1.fc23 kf5-bluez-qt-5.19.0-1.fc23 kf5-frameworkintegration-5.19.0-1.fc23 kf5-kactivities-5.19.0-1.fc23 kf5-kapidox-5.19.0-1.fc23 kf5-karchive-5.19.0-1.fc23 kf5-kauth-5.19.0-1.fc23 kf5-kbookmarks-5.19.0-1.fc23 kf5-kcmutils-5.19.0-1.fc23 kf5-kcodecs-5.19.0-1.fc23 kf5-kcompletion-5.19.0-1.fc23 kf5-kconfig-5.19.0-1.fc23 kf5-kconfigwidgets-5.19.0-1.fc23 kf5-kcoreaddons-5.19.0-1.fc23 kf5-kcrash-5.19.0-1.fc23 kf5-kdbusaddons-5.19.0-1.fc23 kf5-kdeclarative-5.19.0-2.fc23 kf5-kded-5.19.0-1.fc23 kf5-kdelibs4support-5.19.0-1.fc23 kf5-kdesignerplugin-5.19.0-1.fc23 kf5-kdesu-5.19.0-1.fc23 kf5-kdewebkit-5.19.0-1.fc23 kf5-kdnssd-5.19.0-1.fc23 kf5-kdoctools-5.19.0-1.fc23 kf5-kemoticons-5.19.0-1.fc23 kf5-kfilemetadata-5.19.0-1.fc23 kf5-kglobalaccel-5.19.0-1.fc23 kf5-kguiaddons-5.19.0-1.fc23 kf5-khtml-5.19.0-1.fc23 kf5-ki18n-5.19.0-1.fc23 kf5-kiconthemes-5.19.0-1.fc23 kf5-kidletime-5.19.0-1.fc23 kf5-kimageformats-5.19.0-1.fc23 kf5-kinit-5.19.0-1.fc23 kf5-kio-5.19.0-1.fc23 kf5-kitemmodels-5.19.0-1.fc23 kf5-kitemviews-5.19.0-1.fc23 kf5-kjobwidgets-5.19.0-1.fc23 kf5-kjs-5.19.0-1.fc23 kf5-kjsembed-5.19.0-1.fc23 kf5-kmediaplayer-5.19.0-1.fc23 kf5-knewstuff-5.19.0-1.fc23 kf5-knotifications-5.19.0-1.fc23 kf5-knotifyconfig-5.19.0-1.fc23 kf5-kpackage-5.19.0-1.fc23 kf5-kparts-5.19.0-1.fc23 kf5-kpeople-5.19.0-1.fc23 kf5-kplotting-5.19.0-1.fc23 kf5-kpty-5.19.0-1.fc23 kf5-kross-5.19.0-1.fc23 kf5-krunner-5.19.0-1.fc23 kf5-kservice-5.19.0-1.fc23 kf5-ktexteditor-5.19.0-1.fc23 kf5-ktextwidgets-5.19.0-1.fc23 kf5-kunitconversion-5.19.0-1.fc23 kf5-kwallet-5.19.0-1.fc23 kf5-kwidgetsaddons-5.19.0-1.fc23 kf5-kwindowsystem-5.19.0-1.fc23 kf5-kxmlgui-5.19.0-1.fc23 kf5-kxmlrpcclient-5.19.0-1.fc23 kf5-modemmanager-qt-5.19.0-1.fc23 kf5-networkmanager-qt-5.19.0-1.fc23 kf5-plasma-5.19.0-1.fc23 kf5-solid-5.19.0-1.fc23 kf5-sonnet-5.19.0-1.fc23 kf5-threadweaver-5.19.0-1.fc23 oxygen-icon-theme-5.19.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7c44257a0

Comment 2 Fedora Update System 2016-02-16 19:34:05 UTC
breeze-icon-theme-5.19.0-1.fc22 extra-cmake-modules-5.19.0-1.fc22 kf5-5.19.0-1.fc22 kf5-attica-5.19.0-1.fc22 kf5-baloo-5.19.0-1.fc22 kf5-bluez-qt-5.19.0-1.fc22 kf5-frameworkintegration-5.19.0-1.fc22 kf5-kactivities-5.19.0-1.fc22 kf5-kapidox-5.19.0-1.fc22 kf5-karchive-5.19.0-1.fc22 kf5-kauth-5.19.0-1.fc22 kf5-kbookmarks-5.19.0-1.fc22 kf5-kcmutils-5.19.0-1.fc22 kf5-kcodecs-5.19.0-1.fc22 kf5-kcompletion-5.19.0-1.fc22 kf5-kconfig-5.19.0-1.fc22 kf5-kconfigwidgets-5.19.0-1.fc22 kf5-kcoreaddons-5.19.0-1.fc22 kf5-kcrash-5.19.0-1.fc22 kf5-kdbusaddons-5.19.0-1.fc22 kf5-kdeclarative-5.19.0-2.fc22 kf5-kded-5.19.0-1.fc22 kf5-kdelibs4support-5.19.0-1.fc22 kf5-kdesignerplugin-5.19.0-1.fc22 kf5-kdesu-5.19.0-1.fc22 kf5-kdewebkit-5.19.0-1.fc22 kf5-kdnssd-5.19.0-1.fc22 kf5-kdoctools-5.19.0-1.fc22 kf5-kemoticons-5.19.0-1.fc22 kf5-kfilemetadata-5.19.0-1.fc22 kf5-kglobalaccel-5.19.0-1.fc22 kf5-kguiaddons-5.19.0-1.fc22 kf5-khtml-5.19.0-1.fc22 kf5-ki18n-5.19.0-1.fc22 kf5-kiconthemes-5.19.0-1.fc22 kf5-kidletime-5.19.0-1.fc22 kf5-kimageformats-5.19.0-1.fc22 kf5-kinit-5.19.0-1.fc22 kf5-kio-5.19.0-1.fc22 kf5-kitemmodels-5.19.0-1.fc22 kf5-kitemviews-5.19.0-1.fc22 kf5-kjobwidgets-5.19.0-1.fc22 kf5-kjs-5.19.0-1.fc22 kf5-kjsembed-5.19.0-1.fc22 kf5-kmediaplayer-5.19.0-1.fc22 kf5-knewstuff-5.19.0-1.fc22 kf5-knotifications-5.19.0-1.fc22 kf5-knotifyconfig-5.19.0-1.fc22 kf5-kpackage-5.19.0-1.fc22 kf5-kparts-5.19.0-1.fc22 kf5-kpeople-5.19.0-1.fc22 kf5-kplotting-5.19.0-1.fc22 kf5-kpty-5.19.0-1.fc22 kf5-kross-5.19.0-1.fc22 kf5-krunner-5.19.0-1.fc22 kf5-kservice-5.19.0-1.fc22 kf5-ktexteditor-5.19.0-1.fc22 kf5-ktextwidgets-5.19.0-1.fc22 kf5-kunitconversion-5.19.0-1.fc22 kf5-kwallet-5.19.0-1.fc22 kf5-kwidgetsaddons-5.19.0-1.fc22 kf5-kwindowsystem-5.19.0-1.fc22 kf5-kxmlgui-5.19.0-1.fc22 kf5-kxmlrpcclient-5.19.0-1.fc22 kf5-modemmanager-qt-5.19.0-1.fc22 kf5-networkmanager-qt-5.19.0-1.fc22 kf5-plasma-5.19.0-1.fc22 kf5-solid-5.19.0-1.fc22 kf5-sonnet-5.19.0-1.fc22 kf5-threadweaver-5.19.0-1.fc22 oxygen-icon-theme-5.19.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c865c44c3d

Comment 3 Fedora Update System 2016-02-17 06:27:46 UTC
breeze-icon-theme-5.19.0-1.fc22, extra-cmake-modules-5.19.0-1.fc22, kf5-5.19.0-1.fc22, kf5-attica-5.19.0-1.fc22, kf5-baloo-5.19.0-1.fc22, kf5-bluez-qt-5.19.0-1.fc22, kf5-frameworkintegration-5.19.0-1.fc22, kf5-kactivities-5.19.0-1.fc22, kf5-kapidox-5.19.0-1.fc22, kf5-karchive-5.19.0-1.fc22, kf5-kauth-5.19.0-1.fc22, kf5-kbookmarks-5.19.0-1.fc22, kf5-kcmutils-5.19.0-1.fc22, kf5-kcodecs-5.19.0-1.fc22, kf5-kcompletion-5.19.0-1.fc22, kf5-kconfig-5.19.0-1.fc22, kf5-kconfigwidgets-5.19.0-1.fc22, kf5-kcoreaddons-5.19.0-1.fc22, kf5-kcrash-5.19.0-1.fc22, kf5-kdbusaddons-5.19.0-1.fc22, kf5-kdeclarative-5.19.0-2.fc22, kf5-kded-5.19.0-1.fc22, kf5-kdelibs4support-5.19.0-1.fc22, kf5-kdesignerplugin-5.19.0-1.fc22, kf5-kdesu-5.19.0-1.fc22, kf5-kdewebkit-5.19.0-1.fc22, kf5-kdnssd-5.19.0-1.fc22, kf5-kdoctools-5.19.0-1.fc22, kf5-kemoticons-5.19.0-1.fc22, kf5-kfilemetadata-5.19.0-1.fc22, kf5-kglobalaccel-5.19.0-1.fc22, kf5-kguiaddons-5.19.0-1.fc22, kf5-khtml-5.19.0-1.fc22, kf5-ki18n-5.19.0-1.fc22, kf5-kiconthemes-5.19.0-1.fc22, kf5-kidletime-5.19.0-1.fc22, kf5-kimageformats-5.19.0-1.fc22, kf5-kinit-5.19.0-1.fc22, kf5-kio-5.19.0-1.fc22, kf5-kitemmodels-5.19.0-1.fc22, kf5-kitemviews-5.19.0-1.fc22, kf5-kjobwidgets-5.19.0-1.fc22, kf5-kjs-5.19.0-1.fc22, kf5-kjsembed-5.19.0-1.fc22, kf5-kmediaplayer-5.19.0-1.fc22, kf5-knewstuff-5.19.0-1.fc22, kf5-knotifications-5.19.0-1.fc22, kf5-knotifyconfig-5.19.0-1.fc22, kf5-kpackage-5.19.0-1.fc22, kf5-kparts-5.19.0-1.fc22, kf5-kpeople-5.19.0-1.fc22, kf5-kplotting-5.19.0-1.fc22, kf5-kpty-5.19.0-1.fc22, kf5-kross-5.19.0-1.fc22, kf5-krunner-5.19.0-1.fc22, kf5-kservice-5.19.0-1.fc22, kf5-ktexteditor-5.19.0-1.fc22, kf5-ktextwidgets-5.19.0-1.fc22, kf5-kunitconversion-5.19.0-1.fc22, kf5-kwallet-5.19.0-1.fc22, kf5-kwidgetsaddons-5.19.0-1.fc22, kf5-kwindowsystem-5.19.0-1.fc22, kf5-kxmlgui-5.19.0-1.fc22, kf5-kxmlrpcclient-5.19.0-1.fc22, kf5-modemmanager-qt-5.19.0-1.fc22, kf5-networkmanager-qt-5.19.0-1.fc22, kf5-plasma-5.19.0-2.fc22, kf5-solid-5.19.0-1.fc22, kf5-sonnet-5.19.0-1.fc22, kf5-threadweaver-5.19.0-1.fc22, oxygen-icon-theme-5.19.0-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c865c44c3d

Comment 4 Fedora Update System 2016-02-17 06:30:10 UTC
breeze-icon-theme-5.19.0-1.fc23, extra-cmake-modules-5.19.0-1.fc23, kf5-5.19.0-1.fc23, kf5-attica-5.19.0-1.fc23, kf5-baloo-5.19.0-1.fc23, kf5-bluez-qt-5.19.0-1.fc23, kf5-frameworkintegration-5.19.0-1.fc23, kf5-kactivities-5.19.0-1.fc23, kf5-kapidox-5.19.0-1.fc23, kf5-karchive-5.19.0-1.fc23, kf5-kauth-5.19.0-1.fc23, kf5-kbookmarks-5.19.0-1.fc23, kf5-kcmutils-5.19.0-1.fc23, kf5-kcodecs-5.19.0-1.fc23, kf5-kcompletion-5.19.0-1.fc23, kf5-kconfig-5.19.0-1.fc23, kf5-kconfigwidgets-5.19.0-1.fc23, kf5-kcoreaddons-5.19.0-1.fc23, kf5-kcrash-5.19.0-1.fc23, kf5-kdbusaddons-5.19.0-1.fc23, kf5-kdeclarative-5.19.0-2.fc23, kf5-kded-5.19.0-1.fc23, kf5-kdelibs4support-5.19.0-1.fc23, kf5-kdesignerplugin-5.19.0-1.fc23, kf5-kdesu-5.19.0-1.fc23, kf5-kdewebkit-5.19.0-1.fc23, kf5-kdnssd-5.19.0-1.fc23, kf5-kdoctools-5.19.0-1.fc23, kf5-kemoticons-5.19.0-1.fc23, kf5-kfilemetadata-5.19.0-1.fc23, kf5-kglobalaccel-5.19.0-1.fc23, kf5-kguiaddons-5.19.0-1.fc23, kf5-khtml-5.19.0-1.fc23, kf5-ki18n-5.19.0-1.fc23, kf5-kiconthemes-5.19.0-1.fc23, kf5-kidletime-5.19.0-1.fc23, kf5-kimageformats-5.19.0-1.fc23, kf5-kinit-5.19.0-1.fc23, kf5-kio-5.19.0-1.fc23, kf5-kitemmodels-5.19.0-1.fc23, kf5-kitemviews-5.19.0-1.fc23, kf5-kjobwidgets-5.19.0-1.fc23, kf5-kjs-5.19.0-1.fc23, kf5-kjsembed-5.19.0-1.fc23, kf5-kmediaplayer-5.19.0-1.fc23, kf5-knewstuff-5.19.0-1.fc23, kf5-knotifications-5.19.0-1.fc23, kf5-knotifyconfig-5.19.0-1.fc23, kf5-kpackage-5.19.0-1.fc23, kf5-kparts-5.19.0-1.fc23, kf5-kpeople-5.19.0-1.fc23, kf5-kplotting-5.19.0-1.fc23, kf5-kpty-5.19.0-1.fc23, kf5-kross-5.19.0-1.fc23, kf5-krunner-5.19.0-1.fc23, kf5-kservice-5.19.0-1.fc23, kf5-ktexteditor-5.19.0-1.fc23, kf5-ktextwidgets-5.19.0-1.fc23, kf5-kunitconversion-5.19.0-1.fc23, kf5-kwallet-5.19.0-1.fc23, kf5-kwidgetsaddons-5.19.0-1.fc23, kf5-kwindowsystem-5.19.0-1.fc23, kf5-kxmlgui-5.19.0-1.fc23, kf5-kxmlrpcclient-5.19.0-1.fc23, kf5-modemmanager-qt-5.19.0-1.fc23, kf5-networkmanager-qt-5.19.0-1.fc23, kf5-plasma-5.19.0-2.fc23, kf5-solid-5.19.0-1.fc23, kf5-sonnet-5.19.0-1.fc23, kf5-threadweaver-5.19.0-1.fc23, oxygen-icon-theme-5.19.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a7c44257a0

Comment 5 Fedora Update System 2016-02-23 01:24:19 UTC
breeze-icon-theme-5.19.0-1.fc23, extra-cmake-modules-5.19.0-1.fc23, kf5-5.19.0-1.fc23, kf5-attica-5.19.0-1.fc23, kf5-baloo-5.19.0-1.fc23, kf5-bluez-qt-5.19.0-1.fc23, kf5-frameworkintegration-5.19.0-1.fc23, kf5-kactivities-5.19.0-1.fc23, kf5-kapidox-5.19.0-1.fc23, kf5-karchive-5.19.0-1.fc23, kf5-kauth-5.19.0-1.fc23, kf5-kbookmarks-5.19.0-1.fc23, kf5-kcmutils-5.19.0-1.fc23, kf5-kcodecs-5.19.0-1.fc23, kf5-kcompletion-5.19.0-1.fc23, kf5-kconfig-5.19.0-1.fc23, kf5-kconfigwidgets-5.19.0-1.fc23, kf5-kcoreaddons-5.19.0-1.fc23, kf5-kcrash-5.19.0-1.fc23, kf5-kdbusaddons-5.19.0-1.fc23, kf5-kdeclarative-5.19.0-2.fc23, kf5-kded-5.19.0-1.fc23, kf5-kdelibs4support-5.19.0-1.fc23, kf5-kdesignerplugin-5.19.0-1.fc23, kf5-kdesu-5.19.0-1.fc23, kf5-kdewebkit-5.19.0-1.fc23, kf5-kdnssd-5.19.0-1.fc23, kf5-kdoctools-5.19.0-1.fc23, kf5-kemoticons-5.19.0-1.fc23, kf5-kfilemetadata-5.19.0-1.fc23, kf5-kglobalaccel-5.19.0-1.fc23, kf5-kguiaddons-5.19.0-1.fc23, kf5-khtml-5.19.0-1.fc23, kf5-ki18n-5.19.0-1.fc23, kf5-kiconthemes-5.19.0-1.fc23, kf5-kidletime-5.19.0-1.fc23, kf5-kimageformats-5.19.0-1.fc23, kf5-kinit-5.19.0-1.fc23, kf5-kio-5.19.0-1.fc23, kf5-kitemmodels-5.19.0-1.fc23, kf5-kitemviews-5.19.0-1.fc23, kf5-kjobwidgets-5.19.0-1.fc23, kf5-kjs-5.19.0-1.fc23, kf5-kjsembed-5.19.0-1.fc23, kf5-kmediaplayer-5.19.0-1.fc23, kf5-knewstuff-5.19.0-1.fc23, kf5-knotifications-5.19.0-1.fc23, kf5-knotifyconfig-5.19.0-1.fc23, kf5-kpackage-5.19.0-1.fc23, kf5-kparts-5.19.0-1.fc23, kf5-kpeople-5.19.0-1.fc23, kf5-kplotting-5.19.0-1.fc23, kf5-kpty-5.19.0-1.fc23, kf5-kross-5.19.0-1.fc23, kf5-krunner-5.19.0-1.fc23, kf5-kservice-5.19.0-1.fc23, kf5-ktexteditor-5.19.0-1.fc23, kf5-ktextwidgets-5.19.0-1.fc23, kf5-kunitconversion-5.19.0-1.fc23, kf5-kwallet-5.19.0-1.fc23, kf5-kwidgetsaddons-5.19.0-1.fc23, kf5-kwindowsystem-5.19.0-1.fc23, kf5-kxmlgui-5.19.0-1.fc23, kf5-kxmlrpcclient-5.19.0-1.fc23, kf5-modemmanager-qt-5.19.0-1.fc23, kf5-networkmanager-qt-5.19.0-1.fc23, kf5-plasma-5.19.0-2.fc23, kf5-solid-5.19.0-1.fc23, kf5-sonnet-5.19.0-1.fc23, kf5-threadweaver-5.19.0-1.fc23, oxygen-icon-theme-5.19.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-03-02 21:51:40 UTC
breeze-icon-theme-5.19.0-1.fc22, extra-cmake-modules-5.19.0-1.fc22, kf5-5.19.0-1.fc22, kf5-attica-5.19.0-1.fc22, kf5-baloo-5.19.0-1.fc22, kf5-bluez-qt-5.19.0-1.fc22, kf5-frameworkintegration-5.19.0-1.fc22, kf5-kactivities-5.19.0-1.fc22, kf5-kapidox-5.19.0-1.fc22, kf5-karchive-5.19.0-1.fc22, kf5-kauth-5.19.0-1.fc22, kf5-kbookmarks-5.19.0-1.fc22, kf5-kcmutils-5.19.0-1.fc22, kf5-kcodecs-5.19.0-1.fc22, kf5-kcompletion-5.19.0-1.fc22, kf5-kconfig-5.19.0-1.fc22, kf5-kconfigwidgets-5.19.0-1.fc22, kf5-kcoreaddons-5.19.0-1.fc22, kf5-kcrash-5.19.0-1.fc22, kf5-kdbusaddons-5.19.0-1.fc22, kf5-kdeclarative-5.19.0-2.fc22, kf5-kded-5.19.0-1.fc22, kf5-kdelibs4support-5.19.0-1.fc22, kf5-kdesignerplugin-5.19.0-1.fc22, kf5-kdesu-5.19.0-1.fc22, kf5-kdewebkit-5.19.0-1.fc22, kf5-kdnssd-5.19.0-1.fc22, kf5-kdoctools-5.19.0-1.fc22, kf5-kemoticons-5.19.0-1.fc22, kf5-kfilemetadata-5.19.0-1.fc22, kf5-kglobalaccel-5.19.0-1.fc22, kf5-kguiaddons-5.19.0-1.fc22, kf5-khtml-5.19.0-1.fc22, kf5-ki18n-5.19.0-1.fc22, kf5-kiconthemes-5.19.0-1.fc22, kf5-kidletime-5.19.0-1.fc22, kf5-kimageformats-5.19.0-1.fc22, kf5-kinit-5.19.0-1.fc22, kf5-kio-5.19.0-1.fc22, kf5-kitemmodels-5.19.0-1.fc22, kf5-kitemviews-5.19.0-1.fc22, kf5-kjobwidgets-5.19.0-1.fc22, kf5-kjs-5.19.0-1.fc22, kf5-kjsembed-5.19.0-1.fc22, kf5-kmediaplayer-5.19.0-1.fc22, kf5-knewstuff-5.19.0-1.fc22, kf5-knotifications-5.19.0-1.fc22, kf5-knotifyconfig-5.19.0-1.fc22, kf5-kpackage-5.19.0-1.fc22, kf5-kparts-5.19.0-1.fc22, kf5-kpeople-5.19.0-1.fc22, kf5-kplotting-5.19.0-1.fc22, kf5-kpty-5.19.0-1.fc22, kf5-kross-5.19.0-1.fc22, kf5-krunner-5.19.0-1.fc22, kf5-kservice-5.19.0-1.fc22, kf5-ktexteditor-5.19.0-1.fc22, kf5-ktextwidgets-5.19.0-1.fc22, kf5-kunitconversion-5.19.0-1.fc22, kf5-kwallet-5.19.0-1.fc22, kf5-kwidgetsaddons-5.19.0-1.fc22, kf5-kwindowsystem-5.19.0-1.fc22, kf5-kxmlgui-5.19.0-1.fc22, kf5-kxmlrpcclient-5.19.0-1.fc22, kf5-modemmanager-qt-5.19.0-1.fc22, kf5-networkmanager-qt-5.19.0-1.fc22, kf5-plasma-5.19.0-2.fc22, kf5-solid-5.19.0-1.fc22, kf5-sonnet-5.19.0-1.fc22, kf5-threadweaver-5.19.0-1.fc22, oxygen-icon-theme-5.19.0-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora End Of Life 2016-11-24 15:35:46 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2016-12-20 18:45:42 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.